## ruby-colorize 0.6.0

=== debian/changelog ===
ruby-colorize (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #717483)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 16 Feb 2014 16:23:04 +0100
