=== debian/control ===
Source: ruby-colorize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-colorize.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-colorize.git;a=summary
Homepage: http://github.com/fazibear/colorize
XS-Ruby-Versions: all

Package: ruby-colorize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: color methods to Ruby String class
 This Ruby extension adds methods to the String Class to set text color,
 background color and text effects on the console and command line output.
 It is using ANSI escape sequences.
