## ruby-colorize 0.7.3

=== debian/changelog ===
ruby-colorize (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3
  * d/docs: changed name of upstream readme
  * add patch to fix autopkgtest
  * d/control:
   - added Testsuite field
   - bumped standards version to 3.9.6 (no changes needed)
   - Homepage: switched to https

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 03 Oct 2014 11:08:13 +0200
