## ruby-colorize 0.7.7

=== debian/changelog ===
ruby-colorize (0.7.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7.7 

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 21:42:45 -0700
