=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
+Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
+           Michael R. Crusoe <crusoe@ucdavis.edu>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-colorize.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-colorize.git;a=summary
 Homepage: https://github.com/fazibear/colorize
-XS-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-colorize
