## ruby-colorize 0.8.1

=== debian/changelog ===
ruby-colorize (0.8.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:23:02 +0200

ruby-colorize (0.8.1-1) unstable; urgency=medium

  * new upstream release
  * freshen fix_tests.patch

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 19 Sep 2016 06:01:52 -0700

ruby-colorize (0.7.7-2) unstable; urgency=medium

  * bump Standards-Version to 3.9.8
  * fix tests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 23 May 2016 13:24:36 -0700
