=== debian/control ===
Source: ruby-colorize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Michael R. Crusoe <michael.crusoe@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-colorize.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-colorize.git
Homepage: https://github.com/fazibear/colorize
XS-Ruby-Versions: all

Package: ruby-colorize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: color methods to Ruby String class
 This Ruby extension adds methods to the String Class to set text color,
 background color and text effects on the console and command line output.
 It is using ANSI escape sequences.
