=== debian/control ===
Source: ruby-colorize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Michael R. Crusoe <michael.crusoe@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-colorize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-colorize
Homepage: https://github.com/fazibear/colorize

Package: ruby-colorize
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: color methods to Ruby String class
 This Ruby extension adds methods to the String Class to set text color,
 background color and text effects on the console and command line output.
 It is using ANSI escape sequences.
