=== debian/watch ===
version=4
https://gemwatch.debian.net/colorize .*/colorize-(.*).tar.gz
